###
###  @@@@  @@@@  @      @@    @@   @@@   @@@@  @@@
###  @  @  @     @     @  @  @  @  @  @  @     @  @
###  @@@   @@@   @     @  @  @@@@  @  @  @@@   @  @
###  @  @  @     @     @  @  @  @  @  @  @     @  @
###  @  @  @@@@  @@@@   @@   @  @  @@@   @@@@  @@@
###
### Stats and Achievements stored here:
###
### Windows 2000, 2003, XP
###
### C:\Documents and Settings\All Users\Application Data\Steam\%UserName%\%Appid%\
###
### Windows Vista, 7, 8, 8.1, 10
###
### C:\ProgramData\Steam\%UserName%\%Appid%\
###
[Settings]
###
### 
### Enter your name here
### 
### Names with diacritic or cyrillic characters are supported but not guaranteed to work
###
UserName = RLD!

###
### Select your language here if available
###
Language = english

[Steam64]

[Steam]
SteamAppList=0000000001
SteamApps=0000000006
SteamAppTicket=0000000000
SteamClient=0000000016
SteamContentServer=0000000000
SteamController=0000000000
SteamFriends=0000000014
SteamGameCoordinator=0000000000
SteamGameServer=0000000012
SteamGameServerStats=0000000001
SteamGameStats=0000000000
SteamHTMLSurface=0000000002
SteamHTTP=0000000002
SteamInventory=0000000000
SteamMasterServerUpdater=0000000000
SteamMatchmaking=0000000009
SteamMatchmakingServers=0000000002
SteamMusic=0000000001
SteamMusicRemote=0000000001
SteamNetworking=0000000005
SteamParentalSettings=0000000000
SteamRemoteStorage=0000000012
SteamScreenshots=0000000002
SteamUGC=0000000003
SteamUnifiedMessages=0000000001
SteamUser=0000000017
SteamUserStats=0000000011
SteamUtils=0000000007
SteamVideo=0000000000
SteamVR=0000000005

InstallDir = .\
SM0 = steam_api.dll

CFlags = 0x480b1f65aaa9e19f

XFlags = 0x5eb9f746a15152c2

###
### http://store.steampowered.com/app/%AppId%/
###
AppId = 574810
